@font-face {
  font-family: 'ptsans_bold';
  src: url('../fonts/PTC75F_W.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ptsans_regular';
  src: url('../fonts/PTC55F_W.ttf');
  font-weight: normal;
  font-style: normal;
}


body{
	margin:0px;
	font-family:"ptsans_bold";
	background-color:#fff;
	}
.all{
	display:none;
	}
.preloaderinner{
	width:100%; height:100%; position:absolute; background-color:#FFF; z-index:999;
	}
.preloader{
	position:absolute;
	width:360px;
	height:400px;
	left:50%;
	margin-left:-180px;
	top:50%;
	margin-top:-200px;
	}
.preloader img{
	position:absolute;
	width:360px;
	height:400px;
	}
.preloader img.lineimg{
	position:relative;
	}
.preloader .line{
	width:0%; overflow:hidden; position:absolute; top:0px; left:0px;
	}
.menu{
	position:absolute; font-size:23px;
	color:#FFF;
	}
	
.menu2home{
	position: fixed;
	width: 14%;
	height: 19%;
	top: 0%;
	left: 43%;
	z-index: 999999;
	}
	
.menu.item1{left:11.5%; padding-top:1.5%;}
.menu.item2{left:29%; padding-top:1.5%;}
.menu.item3{left:60%; padding-top:1.5%;}
.menu:hover,.menu.active{color:#000;}

.menushare{
	position:absolute; font-size:23px; top:0%; padding-top:1.5%; width:15%; left:78%; color:#FFF;
	}
.menushare.info{
	position:absolute; font-size:23px; top:0%; padding-top:1.5%; width:17.5%; left:10%; color:#FFF;
	}

.menuf a{color:#FFF; text-decoration:none;}
.menuf a:hover, .menuf.active a{color:#000; text-decoration:none;}

.menushare .buttons{display:none}
.menushare:hover{
	background-color:#05b496;
	}
.menushare.info:hover{
	background-color:#fab83e;
	}
.menushare:hover .buttons{
	display:block;
	}
.buttons div:hover{
	background-color:#04806b;
	}
.menushare.info .buttons div:hover{
	background-color:#f29d00;
	}
.buttons.personal div{
	background-color:#ffbb33;
	}
.buttons.personal div:hover{
	background-color:#e6a82e;
	}
.sponsor:hover{
	margin-top:-3px;
	}
	
.txt_begin{
	position:absolute;
	top:23%;
	left:40%;
	background-image:url(../img/input.png);
	background-size:100% 100%;
	border:none;
	background-color:transparent;
	width:20%;
	height:7%;
	outline:none;
	font-family:"ptsans_regular";
	font-size:18px;
	text-align:center;
	text-transform:uppercase;
	}
.begin_button{
	position:absolute;
	top:32%;
	left:39%;
	width:22%;
	cursor:pointer;
	}
.count{
	position: absolute;
	top: 49%;
	left: 40.8%;
	width: 18%;
	cursor: pointer;
	}
.num{
	position: absolute;
	top: 53.5%;
	width: 2.2%;
	cursor: pointer;
	}

.num.n1{left: 41.7%;}
.num.n2{left: 44.5%;}
.num.n3{left: 47.3%;}
.num.n4{left: 50%;}
.num.n5{left: 52.7%;}
.num.n6{left: 55.5%;}


.up{
	position:absolute;
	top:65%;
	left:45%;
	width:10%;
	cursor:pointer;
	opacity:0.6;
	}
.up:hover{
	opacity:0.9;
	margin-top:2px;
	}
.add_question{
	position:absolute;
	top:20%;
	left:37%;
	/*width:25%;*/
	color:#FFF;
	}
.add_question_ok{
	position:absolute;
	top:56.5%;
	left:28%;
	/*width:25%;*/
	color:#32DAB7;
	display:none;
	}
.txt_name{
	position:absolute;
	top:31%;
	left:26%;
	width:22.3%;
	height:5.5%;
	padding-left:10px;
	font-size:16px;
	font-family:"ptsans_regular";
	outline:none;
	border:none;
	}
.txt_sname{
	position:absolute;
	top:40.5%;
	left:26%;
	width:22.3%;
	height:5.5%;
	padding-left:10px;
	font-size:16px;
	font-family:"ptsans_regular";
	outline:none;
	border:none;
	}
.txt_email{
	position:absolute;
	top:50%;
	left:26%;
	width:22.3%;
	height:5.5%;
	padding-left:10px;
	font-size:16px;
	font-family:"ptsans_regular";
	outline:none;
	border:none;
	}
.txt_message{
	position:absolute;
	top:30.5%;
	left:51%;
	width:22.3%;
	height:25%;
	padding-left:10px;
	font-size:16px;
	font-family:"ptsans_regular";
	outline:none;
	padding:10px;
	border:none;
	}
.btn_send{
	position:absolute;
	top:62%;
	left:39%;
	width:20%;
	cursor:pointer;
	}
.content{
	position:absolute;
	top:100%;
	margin-top:-50px;
	width:100%;
	font-family:"ptsans_regular";
	}
.content.info{
	width:100%;
	font-family:"ptsans_regular";
	margin-top:180px;
	}

.title{
	font-family:"ptsans_bold";
	font-size:50px;
	color:#0a6657;
	}
.title.post{
	color:#ffaa00;
	width:80%;
	}
.date_post{
	margin-top:-30px;
	}
.content h2{
	font-family:"ptsans_bold";
	font-size:25px;
	color:#0a6657;
	}
.content p{
	width:100%;
	margin-top:5px;
	margin-bottom:10px;
	font-size:14px;
	color:#555555;
	}

.content ul li{
	font-family: "ptsans_regular";
	color: #555;
	font-size: 14px;
	}

.content p.events{
	margin-top:20px;
	margin-bottom:80px;
	width:100%;
	}
.content p.events.files{
	margin-top:0px;
	margin-bottom:20px;
	}
.content p.events a{
	text-decoration:none;
	color:#333;
	}
.content p.events a:hover{
	text-decoration:underline;
	}

h2.evtitle{float:left; width:80%; color:#555;}
h2.infotitle{margin:0px; margin-bottom:20px;}
h2.evtitle:hover{text-decoration:underline;}
.evdate{float:right; margin-top:33px; width:20%; color:#808080;}
